/*
 Theme Name:     Divi Child
 Theme URI:      https://wslandscapes.com.au/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://funserious.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
@font-face {
  font-family: 'Poppins-SemiBold';
  src: url('fonts/Poppins-SemiBold.eot');
  src: url('fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
       url('fonts/Poppins-SemiBold.woff2') format('woff2'),
       url('fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg'),
       url('fonts/Poppins-SemiBold.ttf') format('truetype'),
       url('fonts/Poppins-SemiBold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-Bold';
  src: url('fonts/Poppins-Bold.eot');
  src: url('fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/Poppins-Bold.woff2') format('woff2'),
       url('fonts/Poppins-Bold.svg#Poppins-Bold') format('svg'),
       url('fonts/Poppins-Bold.ttf') format('truetype'),
       url('fonts/Poppins-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-Regular';
  src: url('fonts/Poppins-Regular.eot');
  src: url('fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/Poppins-Regular.woff2') format('woff2'),
       url('fonts/Poppins-Regular.svg#Poppins-Regular') format('svg'),
       url('fonts/Poppins-Regular.ttf') format('truetype'),
       url('fonts/Poppins-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito-Regular';
  src: url('fonts/Nunito-Regular.eot');
  src: url('fonts/Nunito-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/Nunito-Regular.woff2') format('woff2'),
       url('fonts/Nunito-Regular.svg#Nunito-Regular') format('svg'),
       url('fonts/Nunito-Regular.ttf') format('truetype'),
       url('fonts/Nunito-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Nunito-Bold';
  src: url('fonts/Nunito-Bold.eot');
  src: url('fonts/Nunito-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/Nunito-Bold.woff2') format('woff2'),
       url('fonts/Nunito-Bold.svg#Nunito-Bold') format('svg'),
       url('fonts/Nunito-Bold.ttf') format('truetype'),
       url('fonts/Nunito-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/*#main-header .container{
	max-width: 1170px;
	width: 100%;
}*/

/* CUSTOM RTO BUTTONS */
a.rtodata-course-apply,
a.registration-submit {
color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 50px;
    font-size: 17px;
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    background-color: #18641f;	
	padding-top: 13px!important;
    padding-right: 40px!important;
    padding-bottom: 13px!important;
    padding-left: 40px!important;
}

h1{
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 900;
	font-size: 60px;
	line-height: 125%;
	text-shadow: 0em 0em 0.3em rgba(0,0,0,0.4);
	padding-top: 10px !important;
	padding-bottom: 30px !important;
}
h2, h2 strong{
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 900 !important;
	font-size: 40px;
	padding-bottom: 10px;
}
h3, h3 strong{
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 900 !important;
	font-size: 25px;
	line-height: 125%;
}
a{
	font-family: 'Poppins-Regular';
	color: #18641f;
}
.button_green{
	color:#ffffff !important;
	border-width: 0px !important;
	border-radius: 50px;
	font-size: 17px;
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 700 !important;
	background-color:#18641f;
	padding-top: 13px !important;
	padding-right: 40px !important;
	padding-bottom: 13px !important;
	padding-left: 40px !important;
	display: inline-block;
	transition: all 300ms ease 0ms;
	position: relative;
	border: 2px solid;
	text-align: center;
}
.button_gold{
	color:#ffffff !important;
	border-width: 0px !important;
	border-radius: 50px;
	font-size: 17px;
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 700 !important;
	background-color:#f3ce70;
	padding-top: 15px !important;
	padding-right: 40px !important;
	padding-bottom: 15px !important;
	padding-left: 40px !important;
	display: inline-block;
	transition: all 300ms ease 0ms;
	position: relative;
	border: 2px solid;
	text-align: center;
}
.button_green_outline{
	color: #18641f !important;
	border-radius: 50px;
	font-size: 16px;
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 900 !important;
	padding-top: 15px !important;
	padding-right: 35px !important;
	padding-bottom: 15px !important;
	padding-left: 35px !important;
	display: inline-block;
	transition: all 300ms ease 0ms;
	position: relative;
	border: 2px solid;
	background-color:transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

body .container, body .et_pb_row{
	max-width: 1170px;
	width: 100%;
}
body.admin-bar.et_fixed_nav #main-header .container{
	max-width: 100%;
	width: 100%;
	padding: 0px 50px;
}
#top-menu li{
	padding-right: 45px;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
	padding-top: 0px !important;
}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{
	padding-top: 0px !important;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a{
	padding: 35px 0px 35px 0px !important;
	font-family: 'Poppins-Regular';
	font-size: 15px;
	letter-spacing: 0;
	font-weight: normal;
}
#top-menu li li{
	margin: 0;
	padding: 0px 0px 0px 0px !important;
	width: 100%;
}
#top-menu li li a{
	width: 100%;
}
#top-menu a{
	color: rgba(0,0,0);
}
#top-menu a:hover{
	color: #18641f !important;
}
#logo{
	max-height: 111px;
}
#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span::before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span::before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current{
	color: #18641f;
}
#top-menu .menu-item-has-children > a:first-child::after{
	top: 50%;
    transform: translateY(-50%);
    right: -20px;
}
#et-top-navigation .et-cart-info{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	margin: 3px 0 0 22px;
}


.homepage-tab{
	background: transparent;
	border: none !important;
	position: relative;
	top: 0;
	margin-top: -101px;
}
.homepage-tab ul.et_pb_tabs_controls{
	background-color: transparent !important;
	border: none !important;
	margin: 0px 0px -1px 0px !important;
}
.homepage-tab ul.et_pb_tabs_controls li.et_pb_tab_active{
	background-color: #f3ce70;
}
.homepage-tab ul.et_pb_tabs_controls li{
	max-width: 100% !important;
	height: auto !important;
	border-right: 1px solid #f3ce70;
	width: 33.333333% !important;
	background-color: #f3ce70;
}
.homepage-tab ul.et_pb_tabs_controls li a{
	padding: 40px 30px 40px 30px;
	text-align: center;
	color: #fff !important;
	font-weight: 900;
	font-size: 17px;
	line-height: 125%;
}
.homepage-tab ul.et_pb_tabs_controls li.et_pb_tab_active a{
	text-decoration: underline;
}
.homepage-tab ul.et_pb_tabs_controls li:nth-child(2){
	background-color: #e8c05c;
}
.homepage-tab ul.et_pb_tabs_controls li:last-child{
	background-color: #e2b43f;
	border-top-right-radius: 50px;
}
.homepage-tab .et_pb_all_tabs{
	background-position: top center;
	background-color: #f9f9f9;
	padding: 40px 50px 100px 50px;
}
.homepage-tab .et_pb_tab .et_pb_tab_content p{
	color: #000;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
	font-size: 15px;
	line-height: 200%;
}
.homepage-tab .et_pb_tab .et_pb_tab_content strong{
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 900;
	font-size: 25px;
	line-height: 125%;
	padding-bottom: 10px;
	display: block;
	color: #000;
}
.homepage-tab .et_pb_tab .et_pb_tab_content a{
	position: relative;
	border: 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	color:#18641f !important;
	border-radius: 50px;
	font-size: 16px;
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 900 !important;
	padding-top: 15px !important;
	padding-right: 35px !important;
	padding-bottom: 15px !important;
	padding-left: 35px !important;
	top: 30px;
}
.homepage-tab .et_pb_tab .et_pb_tab_content a.not-btn{
	position: relative;
	top: unset;
	font-weight: unset;
	border: 0px solid;
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
}
.homeblog-row .et_pb_column {
	display: inline-block;
	max-width: 321px !important;
	width: 100% !important;
	box-shadow: 0px 1px 12px 2px #0000001a;
	overflow: hidden;
	border-radius: 15px;
	min-height: 450px;
	height: auto;
}

.homeblog-row .et_pb_column .et_pb_text{
	/*padding:;*/
}
footer{
	font-family: 'Poppins-Regular';
}
footer ul.menu{
	list-style-type: none !important;
}
html body #footer-widgets .footer-widget li::before{
	display: none !important;
}
footer ul.menu li:marker{
	display: none !important;
}
/*#footer-widgets .footer-widget li::before{
	display: none;
}*/
.footer-menu ul li{
	display: inline-block;
}
.footer-social ul li{
	display: inline-block;
}
#footer-widgets .footer-widget li{
	padding-left: 0px;
	margin-right: 10px;
	vertical-align: top;
	color: #fff !important;
}
#footer-widgets .footer-widget li .sub-menu{
	display: none;
}
footer ul.menu li{
	display: block;
	padding-left: 0px;
	margin-right: 25px;
}
footer ul.menu li a{
	font-family: 'Nunito-Bold';
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 2px;
}
#footer-widgets .footer-widget{
	margin-bottom: 0px !important;
}
#footer-widgets .footer-widget:last-child .et_pb_widget{
	float: right;
}
.f-desc{
	font-family: 'Nunito-Bold';
	font-size: 15px;
	text-align: left;
	margin-top: 20px;
}
.f-desc .f-contact a:first-child{
	margin-right: 10px;
}
.f-desc .f-contact a:last-child{
	margin-left: 10px;
}
#footer-bottom{
	padding: 0px 0px 0px 0px;
}
#footer-bottom .container{
	padding: 0px 0px 50px 0px !important;
}
#footer-bottom #footer-info{
	padding-bottom: 0px;
	float: unset;
	color: #8a8a8a;
}
.footer-bottom-content .f-left{
	float: left;
}
.footer-bottom-content .f-right{
	float: right;
}
.footer-bottom-content .f-left p{
	color: #8a8a8a;
}
.footer-bottom-content .f-left p a{
	color: #8a8a8a;
}
#footer-bottom p{
	color: #8a8a8a !important;
}
#footer-info a{
	color: #8a8a8a;
}
#footer-info a:hover{
	opacity: 1;
}
#footer-info p .fa-heart{
  color: #f3ce70;
  padding: 0px 5px;
}
#footer-info p:hover .fa-heart{
  animation: .8s infinite beatHeart;
}
@keyframes beatHeart {
  0% {
    transform: scale(1);
  }
  25% {
    transform: scale(1.2);
  }
  40% {
    transform: scale(1);
  }
  60% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}
.f-social-medias a{
	margin-left: 30px;
	font-size: 20px;
	color: #ff7f28 !important;
}
.selection-section .et_pb_row{
	max-width: 1230px;
	width: 100%;
}
.selection-section .et_pb_row .et_pb_column_1_3{
	width: 32% !important;
	margin-right: 2%;
}
.selection-section h3{
	color: #010101 !important;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
	text-transform: uppercase;
	font-size: 25px;
	letter-spacing: 2px;
	line-height: 150%;
	font-weight: 700;
}
.selection-section .option-box{
	position: relative;
	min-height: 211px;
	height: auto;
}
.selection-section .option-btn a{
	color: #fe7f28;
}
.selection-section .option-btn{
	display: none;
}
.contact-box{
	box-shadow: 0px 1px 12px 2px #0000001a;
	position: relative;
}
.contact-box .cb-head{
	background: #fe7f28;
	text-align: center;
	padding: 20px 0px;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
	font-size: 15px;
	line-height: 100%;
	color: #fff;
}
.contact-box .cb-head .fa{
	margin-right: 5px;
}
.contact-box .cb-body a{
	text-align: center;
	padding: 20px 0px;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
	font-size: 15px;
	line-height: 100%;
	color: #010101 !important;
	display: block;
}
input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea{
	border: 1px solid #eee;
	background-color: #fff;
	padding: 20px 20px !important;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 15px !important;
	line-height: 100% !important;
	color: #000 !important;
	margin-bottom: 10px !important;
	max-width: 100% !important;
	width: 100% !important;
}
input[type="submit"]{
	background: #fe7f28;
	text-align: center;
	padding: 20px 50px;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
	font-size: 15px;
	line-height: 100%;
	color: #fff;
	border: none !important;
	text-transform: uppercase;
	letter-spacing: 2px;
	border-radius: 30px;
	box-shadow: 0px 1px 12px 2px #0000001a;
	cursor: pointer !important;
	width: 100%;
}
.footer-widget h4{
	text-transform: uppercase;
}
.wpcf7 .row .col-md-6{
	display: inline-block;
	vertical-align: top;
	width: 48%;
}
.wpcf7 .row .col-md-6:first-child{
	margin-right: 8px;
}
.wpcf7 .row .col-md-6 label{
	color: #fff;
}
input.text:focus, input.title:focus, input[type="text"]:focus, input[type="email"]:focus, select:focus, textarea:focus{
	border-color: #18641f !important;
}
input[type="submit"]{
	position: relative;
	border: 2px solid #18641f !important;
    border-top-color: rgb(24, 100, 31);
    border-right-color: rgb(24, 100, 31);
    border-bottom-color: rgb(24, 100, 31);
    border-left-color: rgb(24, 100, 31);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #18641f;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	color: #fff !important;
	border-radius: 50px;
	font-size: 16px;
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 900 !important;
	padding-top: 15px !important;
	padding-right: 35px !important;
	padding-bottom: 15px !important;
	padding-left: 35px !important;
	border-color: #18641f !important;
}
.student-ul ul{
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
	text-align: left;
}
.et-db #et-boc .et-l .et_pb_wc_add_to_cart form.cart .button, .et-db #et-boc .et-l .et_pb_wc_add_to_cart form.cart div.quantity{
	vertical-align: top;
}
.single-product h1{
	font-weight: 600;
	font-size: 35px;
	text-shadow: unset;
}
.woocommerce-breadcrumb{
	padding-bottom: 30px !important; 
}
.woocommerce-breadcrumb, .woocommerce-breadcrumb a{
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 15px !important;
	line-height: 200% !important;
	color: #2e2e2e !important;
	font-weight: 800 !important;
}
.woocommerce-breadcrumb a{
	color: #18641f !important;
}
.product .related h2, .page-id-428 .woocommerce ul.products li.product .woocommerce-loop-product__title{
	font-size: 17px !important;
	line-height: 150%;
	font-weight: 500;
}
.woocommerce-page .related ul.products li.product .price, .page-id-428 .woocommerce ul.products li.product .price {
	color: #18641f !important;
	font-weight: 900;
	font-size: 17px;
}
.slinkedin{
	font-size: 25px !important;
	color:#5d5d5d !important;
	background:#fff;
	padding: 3px 6px;
	border-radius: 2px;
	display: block;
	line-height: 100% !important;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
	float: right;
	margin-top: 20px;
}
.post-banner{
	background-size: initial;
	background-position: top center;
	background-image: url(https://opengateinstitute.com.au/wp-content/uploads/2020/01/homepage-banner.png) !important;
	padding-top: 100px;
	padding-bottom: 100px;
}
.post-banner h1{
	color: #fff !important;
	max-width: 1170px;
	width: 100%;
	margin:0 auto;
	text-align: center;
}
.single p, .single li{
	font-family: 'Poppins-Regular';
	font-size: 15px;
	line-height: 200%;
	color: #000;
}
.single a, #left-area .post-meta a{
	font-family: 'Poppins-Regular';
	font-size: 15px;
	line-height: 200%;
	color: #18641f;
}
.homepage-section-7 article, .page-id-13 article{
	border: 0px solid #fff !important;
	box-shadow: 0px 2px 12px 2px #0000001f;
	border-radius: 10px;
	overflow: hidden;
}
.homepage-section-7 h2 a, .page-id-13 h2 a, .page-id-13 .post-meta a{
	font-family: 'Poppins-Regular';
	line-height: 125%;
	font-weight: 600;
	color:#18641f;
}
.homepage-section-7 .post-content, .homepage-section-7 .post-content p, .homepage-section-7 .post-meta, .page-id-13 .post-content, .page-id-13 .post-content p, .page-id-13 .post-meta{
	color:#000;
	font-family: 'Poppins-Regular';
	font-size: 15px;
	line-height: 125%;
	padding-bottom: 10px;
}
body .et_pb_shop h2{
	line-height: 125%;
}
body .et_pb_shop .woocommerce ul.products li.product .price{
	font-family: 'Poppins-Regular';
	font-size: 20px;
	line-height: 125%;
	color: #18641f !important;
	font-weight: 900;
}
.error404 .error-main{
	background-size: initial;
	background-position: top center;
	background-image: url(https://opengateinstitute.com.au/wp-content/uploads/2020/01/homepage-banner.png) !important;
	padding-top: 200px;
	padding-bottom: 470px;
	color: #fff;
}
.error404 .error-main h1{
	color: #fff !important;
}
#et-top-navigation .et-cart-info{
	display: none;
}
@media (max-width: 1680px){
	.homepage-section-3 .et_pb_row .et_pb_column:first-child, .homepage-section-4 .et_pb_row .et_pb_column:last-child{
		padding-top: 50px !important;
		padding-bottom: 50px !important;
		padding-left: 100px !important;
		padding-right: 100px !important;
	}
	.homepage-tab .et_pb_all_tabs{
		padding: 70px 20px 72px 20px;
	}
}
@media (max-width: 1440px){
	.homepage-section-3 .et_pb_row .et_pb_column:first-child, .homepage-section-4 .et_pb_row .et_pb_column:last-child{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.homepage-section-3 .et_pb_row .et_pb_column:first-child .et_pb_text, .homepage-section-4 .et_pb_row .et_pb_column:last-child .et_pb_text {
		margin-bottom: 20px !important;
	}
	.homepage-tab .et_pb_all_tabs{
		padding: 20px 20px 20px 20px;
	}
}
@media (max-width: 1366px){
	.homepage-section-3 .et_pb_row .et_pb_column:first-child, .homepage-section-4 .et_pb_row .et_pb_column:last-child{
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
}
@media (max-width: 1024px){
	body .container, body .et_pb_row{
		padding: 30px 15px;
	}
	body .homepage-section-3 .et_pb_row, body .homepage-section-4 .et_pb_row{
		padding: 30px 15px;
	}
	.homepage-section-3 .et_pb_row .et_pb_column:last-child, .homepage-section-4 .et_pb_row .et_pb_column:first-child {
		padding: 30px 0px;
	}
	.homepage-tab ul.et_pb_tabs_controls li{
		width: 145px !important;
	}
	.homepage-tab .et_pb_all_tabs{
		padding: 20px 0px 20px 0px;
	}
	.homepage-section-6 .et_pb_row .et_pb_column:first-child{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.homepage-tab{
		margin-top: -150px;
	}
	.homepage-section-7 h2{
		padding-bottom: 30px;
	}
	#footer-bottom{
		padding: 0px 15px 0px 15px;
	}
}
@media (max-width: 768px){
	.homepage-section-1{
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}
	.homepage-section-2{
		padding-bottom: 150px !important;
	}
	.et_header_style_left .logo_container{
		width: 80%;
	}
	.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar{
		padding-top: 24px;
		padding-bottom: 24px;
	}
	#et-top-navigation .et-cart-info{
		display: none;
	}
	.et_pb_row .et_pb_column{
		max-width: 100% !important;
		width: 100% !important;
		text-align: center;
	}
	.et_pb_row .et_pb_column .et_pb_image {
		text-align: center !important;
		max-width: 100% !important;
		width: 100% !important;
	}
	.et_mobile_menu{
		padding-left: 15px;
		padding-right: 15px;
	}
	.et_mobile_menu li li{
		padding-left: 0px;
	}
	.homepage-section-3, .homepage-section-4{
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
}
@media (max-width: 667px){
	.home .homepage-section-1 .et_pb_text_1{
		font-size: 40px !important;
	}
	.homepage-section-1 .et_pb_text_0{
		font-size: 40px !important;
	}
	body h1{
		font-size: 40px !important;
	}
	body h2{
		font-size: 30px !important;
	}
	body h3{
		font-size: 25px !important;
	}
	body .et_pb_shop  h2{
		font-size: 17px !important
	}
	#footer-widgets .footer-widget{
		text-align: center !important;
	}
	#footer-widgets .footer-widget .fwidget{
		float: unset !important
	}
	#footer-widgets .footer-widget li{
		margin-right: 0px;
	}
	.f-desc{
		text-align: center !important;
	}
	.our-services-section .services-boxes-col .et_pb_column{
		margin-right: 0px;
		margin-left: 0px;
		margin-bottom: 30px;
	}
	.services-box .sbox-title{
		position: relative;
	}
	.footer-bottom-content .f-left, .footer-bottom-content .f-right{
		float: unset !important;
		margin-bottom: 10px;
	}
	.f-social-medias a{
		margin-left: 15px;
		margin-right: 15px;
	}
	.homepage-tab{
		margin-top: -115px;
	}
	.homepage-tab ul.et_pb_tabs_controls{
		text-align: left;
	}
	.homepage-tab ul.et_pb_tabs_controls li{
		display: inline-block;
		vertical-align: bottom;
	}
	.homepage-tab ul.et_pb_tabs_controls li a{
		padding: 20px 10px 20px 10px;
		display: block;
	}
}
@media (max-width: 414px){
	.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product{
		width: 100%;
	}
	#footer-widgets{
		padding-bottom: 0px;
	}
	.homepage-tab ul.et_pb_tabs_controls li{
		display: block;
		width: 100% !important;
	}
	.homepage-tab ul.et_pb_tabs_controls li:last-child{
		border-top-right-radius: 0px;
	}
	.homepage-section-5{
		padding-top: 100px !important;
		padding-bottom: 200px !important;
	}
	.et_pb_pagebuilder_layout.single.et_full_width_page:not(.et-tb-has-body) .et_post_meta_wrapper{
		width: 100%;
	}
	.et_pb_pagebuilder_layout.single.et_full_width_page:not(.et-tb-has-body) #main-content .et_pb_row{
		width: 100%;
	}
}